Subject: GCC 3.4.1 how to use ?
To: None <>
From: Zafer Aydogan <>
List: current-users
Date: 09/11/2004 03:04:43
Dear Newsgroup,

I installed GCC34 from pkgsrc, where it finished with following message:
$NetBSD: MESSAGE,v 2004/06/29 18:01:24 shannonjr Exp $

gcc34-3.4.1nb4 has been installed in /usr/pkg/gcc34

To use this compiler in pkgsrc:

   1) In your "pre-configure" target:

   .include "../../lang/gcc34/"

   2) .include "../../lang/gcc34/"

The "" makefile fragment will override the compiler tools
selected by ../../mk/ to use gcc version 3.4.x.


I don't get it.
What should I do to use the new compiler in pkgsrc and at all?

Regards, Zafer.